using System.ComponentModel.DataAnnotations;
namespace GestionIntegral.Api.Dtos.Radios
{
    public class UpdateRitmoDto
    {
        [StringLength(255, ErrorMessage = "El nombre del ritmo no puede exceder los 255 caracteres.")]
        [Required(ErrorMessage = "El nombre del ritmo es obligatorio.")]
        public string NombreRitmo { get; set; } = string.Empty;
    }
}